CVE-2018-18478 Libre NMS 1.43 – Cross-Site Scripting Persistente

Esta entrada tiene como objetivo hacer pública la vulnerabilidad Cross-Site Scripting Persistente descubierta en el software Libre NMS 1.43, la vulnerabilidad ha sido asociada al CVE-2018-18478.   Libre NMS – CVE-2018-18478 Libre NMS 1.43 – Cross-Site Scripting Persistente Libre Network Monitoring System, es un software utilizado para monitoreo de red basado en PHP / MySQL / SNMP …

CVE-2018-18478 Libre NMS 1.43 – Cross-Site Scripting Persistente Leer más »